# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = nvidia-340xx-utils
pkgbase = nvidia-340xx-utils
pkgver = 340.108-1
pkgdesc = NVIDIA drivers utilities
url = http://www.nvidia.com/
builddate = 1649855017
packager = asmeron <asmeron@ublinux.com>
size = 140184615
arch = x86_64
license = custom
replaces = nvidia-340xx-libgl
conflict = nvidia-utils
conflict = nvidia-340xx-libgl
conflict = nvidia-libgl
provides = libgl
provides = libgles
provides = libegl
provides = nvidia-utils
provides = nvidia-340xx-libgl
provides = nvidia-libgl
depend = xorg-server
optdepend = gtk2: nvidia-settings
optdepend = xorg-server-devel: nvidia-xconfig
optdepend = opencl-nvidia-340xx: OpenCL support
